#!/bin/sh
echo 'name: yesod-core
version: 1.1.8.2
id: yesod-core-1.1.8.2-0bfe15ebfe07cfbc32fc4f8e3667f10f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Content Yesod.Core Yesod.Dispatch
                 Yesod.Handler Yesod.Request Yesod.Widget Yesod.Message
                 Yesod.Internal.TestApi
hidden-modules: Yesod.Internal Yesod.Internal.Cache
                Yesod.Internal.Core Yesod.Internal.Session Yesod.Internal.Request
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-core-1.1.8.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-core-1.1.8.2
              /usr/local/lib
hs-libraries: HSyesod-core-1.1.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         clientsession-0.8.1-bcb36861c62ea3edeffc7bf5e7b64ff5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         cookie-0.4.0.1-50f65a38b81df67767815041f8fb80a5
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         failure-0.2.0.1-bd4d5c8d9e4d13bea5f0b9f4b86802bc
         fast-logger-0.3.1-5be1dae7aab423e51eb77807ee779968
         hamlet-1.1.6.3-8228d13d84f10a2d1e99d9562dcf78fb
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         monad-logger-0.3.0.1-14d26ed71a677d875ec0caa57dc6b58d
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         path-pieces-0.1.2-b3988e765b49231101eac4e64c58f8c4
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         shakespeare-1.0.3.1-c7ed96cb7797a92584630b6ec28189a3
         shakespeare-css-1.0.3-fbfe0a1fc056617d9918c381d9081c7e
         shakespeare-i18n-1.0.0.2-cdc93e6ab7312d8090d55a47ca431f49
         shakespeare-js-1.1.2.1-0431e4a5e8b04215083743b292e7c9b4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         wai-extra-1.3.2.4-e22cba845f029a7938ed9167e65e7fb5
         yesod-routes-1.1.2-15e593c2153111c47c2e9ec57a048f29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-core-1.1.8.2/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-core-1.1.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
